{
  "name": "auth0-react-sample",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "start": "npm-run-all --parallel spa api-server",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jest-environment-jsdom-sixteen",
    "eject": "react-scripts eject",
    "spa": "react-scripts start",
    "server": "node server.js",
    "server:dev": "nodemon server.js",
    "api-server": "node api-server.js",
    "api-server:dev": "nodemon api-server.js",
    "dev": "npm-run-all --parallel spa api-server:dev",
    "prod": "npm-run-all --parallel server api-server"
  },
  "dependencies": {
    "@auth0/auth0-react": "^1.2.0",
    "@fortawesome/fontawesome-svg-core": "^1.2.17",
    "@fortawesome/free-solid-svg-icons": "^5.8.1",
    "@fortawesome/react-fontawesome": "^0.1.4",
    "@types/jest": "^26.0.22",
    "@types/node": "^14.14.37",
    "@types/react": "^17.0.3",
    "@types/react-dom": "^17.0.3",
    "bootstrap": "^4.6.0",
    "cors": "^2.8.5",
    "express": "^4.16.4",
    "express-jwt": "^6.0.0",
    "helmet": "^3.18.0",
    "highlight.js": "^10.0.3",
    "jwks-rsa": "^1.4.0",
    "morgan": "^1.9.1",
    "npm-run-all": "^4.1.5",
    "react": "^16.8.6",
    "react-dom": "^16.8.6",
    "react-router-dom": "^5.2.0",
    "react-scripts": "^3.4.0",
    "reactstrap": "^8.9.0",
    "typescript": "^4.2.4"
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^5.10.1",
    "@testing-library/react": "^10.3.0",
    "@types/reactstrap": "^8.7.2",
    "jest-environment-jsdom-sixteen": "^1.0.3",
    "jest-fetch-mock": "^3.0.3",
    "nodemon": "^2.0.4"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
